.grecaptcha-badge,
.grecaptcha-logo,
.grecaptcha-logo iframe {
  display: none !important;
  opacity: 0 !important;
  pointer-events: none !important;
}
.recaptcha-label {
	font-size: 12px !important;
	line-height: 20px !important;
	color: #2A2327;
}
.recaptcha-label a {
	font-size: 12px !important;
	line-height: 20px !important;
	width: auto !important;
	display: inline-block !important;
  color: #2A2327 !important;
}
.recaptcha-label a:hover {
	text-decoration: underline;
}
.wpcf7-spinner {
	margin: 12px -48px 0px 24px !important;
}